/* Design Styles for Navigation Elements */
#skip-navigation {
	display: none;
}
	
ul#navUtility {
	display: inline;
	float: right;
	margin: 35px 5px 0 0;
}
	ul#navUtility li {
		display: inline;
		float: left;
		margin: 0 0 0 10px;
	}
		ul#navUtility li a,
		ul#navUtility li a:link,
		ul#navUtility li a:visited {
			color: #666666;
			font-size: 1.1em;
			font-weight: bold;
			text-decoration: none;
		}
			ul#navUtility li a:hover,
			ul#navUtility li a:active {
				text-decoration: underline;
			}
			
/* Navigation with Separate Level One and Sublevel Navigation */
ul#navLevelOne {
	background: url(../../img/interface/level-one.gif) 0 0 no-repeat;
	clear: both;
	display: inline;
	float: left;
	min-height: 44px;
		height: auto !important;
		height: 44px;
	padding: 0 0 7px 5px;
}
	ul#navLevelOne li {
		display: inline;
		float: left;
		min-height: 44px;
			height: auto !important;
			height: 44px;

		width: auto;
		z-index: 6;
	}
		/* Highlight parent page in menu */
		ul#navLevelOne li.current-page-parent a, 
		ul#navLevelOne li.current-page-ancestor a, 
		ul#navLevelOne li.current_page_item a, 
		ul#navLevelOne li.current_page_ancestor a {
			color: #2159a2;
		}
		ul#navLevelOne li.last {
			border-right: 1px solid #f9f9f9;
		}
		ul#navLevelOne li.hasChildrenSelectedThird {
			padding-bottom: 75px;
		}
		ul#navLevelOne li a {
			border-right: 1px solid #bbbbbb;
			border-left: 1px solid #f9f9f9;
			color: #333333;
			display: block;
			float: left;
			font-family: "DIN-Medium",Arial;
			font-size: 1.363em;
			height: 44px;
			line-height: 42px;
			padding: 0 17px;
			text-shadow: 0px 1px 1px #fff;
			width: auto;
			z-index: 6;
		}
			ul#navLevelOne li.first a {
				border-left: none;
				padding: 0 23px 0 25px;
			}
			ul#navLevelOne li.sfhover a {
				background: url(../../img/interface/level-one.gif) 0 -126px no-repeat;
				border-right: 1px solid #d9d9d9;
				border-left: none;
				padding: 0 17px 0 18px;
				text-decoration: none;
			}
				ul#navLevelOne li.sfhoverFirst a {
					background: url(../../img/interface/level-one.gif) 0 -252px no-repeat;
					text-decoration: none;
				}
				
				ul#navLevelOne li.sfhover,
				ul#navLevelOne li.sfhoverFirst {
					z-index: 11;
					position: relative;
				}
				ul#navLevelOne li a:hover,
				ul#navLevelOne li a:active {
					text-decoration: none;
				}
/* Level Two for SuckerFish Menu */
ul#navLevelOne li ul.sub-menu {
	background: url(../../img/interface/level-one-div-bg.png) bottom left no-repeat;
	clear: both;
	display: none;
	float: left;
	height: auto;
	min-width: 190px;
	position: absolute;
		top: 41px;
		left: 0px;
}
	ul#navLevelOne li.sfhover ul.sub-menu,
	ul#navLevelOne li.sfhoverFirst ul.sub-menu {
		display: block;
	}
	ul#navLevelOne li.sfhover ul.sub-menu,
	ul#navLevelOne li.sfhoverFirst ul.sub-menu {
		background: #f4f4f4;
		border-right: none;
		border-top: 1px solid #ddd;
		clear: both;
		display: inline;
		float: left;
		height: auto;
		margin: 0 0 0 4px;
		min-width: 186px;
	}
	ul#navLevelOne li.sfhover ul li,
	ul#navLevelOne li.sfhoverFirst ul li {
		border-top: 1px solid #fff;
		border-bottom: 1px solid #ddd;
		clear: both;
		display: inline;
		float: left;
		min-height: 36px;
			height: auto !important;
			height: 36px;
		min-width: 186px;
	}

		ul#navLevelOne li.sfhover ul li a,
		ul#navLevelOne li.sfhoverFirst ul li a {
			background: #f4f4f4;
			border-right: none;
			border-left: none;
			border-bottom: none;
			color: #1f1f1f;
			clear: both;
			display: block;
			float: left;
			font-family: Arial;
			font-size: 1.18em;
			font-weight: bold;
			height: auto;
			line-height: 17px;
			padding: 12px 10px 12px 25px;
			text-shadow: none;
			min-width: 186px;
		}
			ul#navLevelOne li.sfhover ul li a:hover,
			ul#navLevelOne li.sfhover ul li a:active,
			ul#navLevelOne li.sfhoverFirst ul li a:hover,
			ul#navLevelOne li.sfhoverFirst ul li a:active {
				background: #2159a2;
				color: #fff;
				text-shadow: none;
				border-left: none;
				border-right: none;
				padding: 12px 10px 12px 25px;
			}
			/* Highlight current page in drop down menu */
			ul#navLevelOne li ul li.current-menu-item a {
				background-color: #2159a2;
				color: #fff;
			}
/* SubLevel Level Three */
ul#navLevelOne li.selected ul li.hasChildren ul,
ul#navLevelOne li.firstSelected ul li.hasChildren ul {
	background: none;
	border: none;
	display: none;
	position: absolute;
		top: 52px;
		left: 0;
	padding: 0 0 0 0;
	margin: 3px 0 0 0;
	float: left;
	width: 961px;
	min-height: 33px;
		height: auto !important;
		height: 33px;
}
	ul#navLevelOne li.selected ul li.selected ul,
	ul#navLevelOne li.firstSelected ul li.selected ul {
		display: block;
	}
	ul#navLevelOne li.selected ul li.hasChildren ul li,
	ul#navLevelOne li.firstSelected ul li.hasChildren ul li {
		background: none;
		border: none;	
		display: inline;
		float: left;
		padding: 0;
		margin: 0 10px 0 0;
		min-height: 33px;
			height: auto !important;
			height: 33px;
		top: 0px;
		max-width: inherit !important;
		width: auto;
	}
		ul#navLevelOne li.selected ul li.hasChildren ul li a,
		ul#navLevelOne li.firstSelected ul li.hasChildren ul li a {
			background: #fff;
			border: 1px solid #fff;
			color: #1f1f1f;
			height: 17px;
			line-height: 17px;
			margin: 0 0 0 0;
			outline: none;
			padding: 7px 15px;
			position: relative;
				top: 0px;
				left: 0px;
			width: auto;
			white-space: no-wrap;
		}
			ul#navLevelOne li.selected ul li.hasChildren ul li a:active,
			ul#navLevelOne li.firstSelected ul li.hasChildren ul li a:active,
			ul#navLevelOne li.selected ul li.hasChildren ul li a:hover,
			ul#navLevelOne li.firstSelected ul li.hasChildren ul li a:hover,
			ul#navLevelOne li.selected ul li.hasChildren ul li.selected a,
			ul#navLevelOne li.firstSelected ul li.hasChildren ul li.selected a {
				background: #f1f1f1;
				border: 1px solid #c4c4c4;
				-moz-border-radius: 6px;
				-webkit-border-radius: 6px;
				border-radius: 6px;
				color: #1f1f1f;
				padding: 7px 15px;
				position: relative;
					top: 0px;
					left: 0px;				
				text-decoration: none;
			}
/* Blog Navigation */
.recentPosts ul,
ul#blogNav {

}
	.recentPosts ul li,
	ul#blogNav li {
		background: url(../../img/content/bullet.gif) 0 7px no-repeat;
		padding: 0 0 5px 14px;		
	}
		.recentPosts ul li a,
		ul#blogNav li a {
			font-size: 1.2em;
		}
			.recentPosts ul li a:hover,
			.recentPosts ul li a:active,
			ul#blogNav li a:hover,
			ul#blogNav li a:active {
				
			}
		ul#blogNav li.current-cat a {
			font-weight: bold;
		}
/* Siebar Navigation */
div.sidebarnav h2 { font-size: 16px; }
div.sidebarnav .navigation-page-children li { font-size: 1.3em; padding-bottom: 3px; }
div.sidebarnav .navigation-page-children .current_page_item a,
div.sidebarnav .navigation-page-children .current_page_ancestor a { font-weight: bold; }